
  /* Center the form horizontally */
  form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }

  /* Style the form container */
  form {
    border: 2px solid #e67d06;
    border-radius: 20px;
    padding: 20px;
  }

  /* Style the input field and label */
  input[type=text], label {
    display: block;
    margin-bottom: 10px;
  }

  /* Style the submit button */
  button[type=submit] {
    background-color: #e67d06;
    color: rgb(0, 0, 0);
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }

  /* Change the button color on hover */
  button[type=submit]:hover {
    background-color: #e67d06;
  }

  table {
    border-collapse: collapse;
    width: 100%;
    text-align: center;
  }
  
  th, td {
    padding: 10px;
    border-bottom: 1px solid #000000;
  }
  
  tr:hover {
    background-color: #f35900a9;
  }
  
  th {
    background-color: #e67d06;
    color: rgb(0, 0, 0);
  }
  